local fn = _gn(0xcb0241b5)
--- Toggles the visibility of resource names in the FiveM key mapping page.
-- @param hide `true` will disable the display of resource names, and `false` will enable it.
function Global.SetKeyMappingHideResources(hide)
	return fn(hide)
end
